@charset "utf-8";

* {
    box-sizing: border-box;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.scroll-up {
	position:fixed; 
	bottom: 0px;
	right: 0px;
	margin: 50px 50px 50px 50px;
	z-index: 2;
}
body {
	font-family: karla, san-serif;
    font-size: 20px;
	Margin: 0px;
	padding: 0px;
	color: #2a2a2a;
	line-height: 1.5em;
}
.hero-title {
		margin: 0px 0px 0px 0px;
		font-size: 1.5em;
	}
.dropcap {
  font-size: 30px;
  color: #353839;
  line-height: 1.4em;
  font-weight: bold;
  vertical-align: middle;
  background-color: #ADB6F3;
  padding: 1 8px;
  float:left; 
  position:relative;
 margin: 5px; 
}
.spacer-div {
	width: auto;
	height: 80px;
}
.spacer-div-2 {
	width: auto;
	height: 20px;
}
.less-spacer-div {
	width: auto;
	height: 40px;	
}
h1 {
	font-family: karla, san-serif;
    font-size: 2em;
	line-height: 1em;
	margin: 0;
	color: #2a2a2a;

}
h1 span {
	font-family: karla,san-serif;
    font-size: .9em;
	color: #EB746F;
	margin: 0;
	line-height: 2em;

}
h2 {
	font-family: karla, san-serif;
    font-size: 1em;
	margin-bottom: 0;
	color: #2a2a2a;
}
h2 span {
	font-family: karla, san-serif;
    font-size: 1.5em;
	Font-weight: 500;
	line-height: 1em;
	color: white;
	margin-bottom: 0;
}
h3 {
	font-family: karla, san-serif;
    font-size: 1.5em;
	margin-bottom: 0;
	color: #2a2a2a;
	font-weight: 300;
	Line-height: 1em;
}
h4 {
	font-family: karla, san-serif;
    font-size: 1.2em;
	font-weight: 400;
	margin-bottom: 0;
	color: #ADB6F3;
	line-height: 3em;
}
p {
	font-family: karla, san-serif;
    font-size: 1em;
	color: #2a2a2a;
}
p span {
	font-family: karla, san-serif;
    font-size: 1em;
	color: #ffffff;
}
br {
line-height: 2em;	
}
.resume-button {
	border-radius: 20px;
	width:250px;
    }
/* On screens that are 850px wide or less, make the menu links stack on top of each other instead of next to each other*/

@media (max-width: 850px) {
	.window {
	display: none;
}
}
/* On screens that are 768px wide or less, make the menu links stack on top of each other instead of next to each other*/

@media(max-width: 768px) {
		h2 span {
		font-size: 1em;
		font-weight: 500;
		line-height: 1;
	}
	h1 span {
    font-size: .6em;
		line-height: 3;
}
		nav li  {
		width:100%;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	

	.resume-button {
	border-radius: 0px;
	width:100%;
    }

}

@media (max-width: 640px) {
  .scroll-up {
    position: absolute;
    display: none;
  }
}
/* On screens that are 460px wide or less, make the menu links stack on top of each other instead of next to each other*/

@media(max-width: 460px) {
	nav li  {
		width:100%;
		float: none;
		margin: 0px;
		padding: 0px;
	}
	
	.topnav_links {
		float:none;
		margin: 0px;
	}
	.resume-button {
	border-radius: 0px;
	width:100%;
    }
	
	h1 span {
	margin: 0px 0px 0px 0px;
	line-height: 1;	
    font-size: .5em;
	font-weight:600;	
	}
	
	h1 .mobile {
	margin: 0px 0px 0px 0px;
	line-height: 2;	
    font-size: 1em;
	font-weight:600;	
	}
	
	h2 span {
		font-size: 1em;
		font-weight: 500;
		line-height: 2;
	}
	
	.hero-body-copy {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
	line-height: 1;
	}
	
	.about-info-box {
	width: 660px;
	height:auto;
	background-color: #DFDCF4;
	border-radius:10px;
	padding: 40px;	
	margin: -100px 0px 0px 100px;
	position: relative;
	float: left;
}
}

/* this is the navigation css */
.logo {
	width:170px;
	height: 80px;
	Margin:5px 10px 10px 30px;
	padding: 10px 10px 10px 10px;;
}
.topnav_menu {
	height:40px;
	position: relative;
	background-color: ffffff;
	z-index: 2;
}

.topnav_links {
  list-style-type: none;
  font-size: 1.2em;
  text-align: center;
  text-decoration: none;
  float:right;
  padding: 0px;

}

.resume-button {
	background-color: #eb746f;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	border-radius: 20px;
	margin: 0px 30px 30px 0px;
	padding: 10px 20px 10px 20px;	
}

.hyperlink a:link {
	text-decoration: none;
	color: #2a2a2a;
}
.hyperlink a:visited {
	text-decoration: none;
	color: #2a2a2a;
}
.hyperlink a:hover {
	color: #ffffff;
	background-color: #EB746F;
}
.hyperlink a:active {
	text-decoration: none;
	color: #2a2a2a;
}

.resume-button a:link {
	text-decoration: none;
	color: #2a2a2a;
}
.resume-button a:visited {
	text-decoration: none;
	color: #2a2a2a;
}
.resume-button a:hover {
	color: #ffffff;
	background-color: #EB746F;
}
.resume-button a:active {
	text-decoration: none;
	color: #2a2a2a;
}

.button {
	font-family: karla, san-serif;
	color: #2a2a2a;
	text-decoration: none;
    font-size: .5 em;
	Font-weight: 500;
	line-height: 1em;
	background-color: #eb746f;
	text-align: center;
	border-radius: 20px;
	margin: 0px 10px 10px 0px;
	padding: 10px 10px 10px 10px;	
	width: 200px;
    cursor: pointer;
}
.button a:link {
	text-decoration: none;
	color: #2a2a2a;
}
.button a:visited {
	text-decoration: none;
	color: #2a2a2a;
}
.button a:hover {
	color: #ffffff;
	background-color: #EB746F;
}
.button a:active {
	text-decoration: none;
	color: #2a2a2a;
}
.button-1 {
	font-family: karla, san-serif;
	color: #2a2a2a;
	text-decoration: none;
    font-size: 1.5em;
	Font-weight: 500;
	line-height: 1em;
	background-color: #EB746F;
	text-align: center;
	border-radius: 20px;
	margin: 50px 10px 30px 15px;
	padding: 20px 20px 20px 20px;	
	width: 200px;
    cursor: pointer;	
	float: right;
}
.button-1 a:link {
	text-decoration: none;
	color: #2a2a2a;
}
.button-1 a:visited {
	text-decoration: none;
	color: #2a2a2a;
}
.button-1 a:hover {
	color: #ffffff;
	background-color: #EB746F;
}
.button-1 a:active {
	text-decoration: none;
	color: #2a2a2a;
}
.button-2 {
	font-family: karla, san-serif;
	color: #2a2a2a;
	text-decoration: none;
    font-size: 1.5em;
	Font-weight: 500;
	line-height: 1em;
	background-color: #ADB6F3;
	text-align: center;
	border-radius: 20px;
	margin: 50px 10px 30px 0px;
	padding: 20px 20px 20px 20px;	
	width: 200px;
    cursor: pointer;	
	float: right;
}
.button-2 a:link {
	text-decoration: none;
	color: #2a2a2a;
}
.button-2 a:visited {
	text-decoration: none;
	color: #2a2a2a;
}
.button-2 a:hover {
	color: #ffffff;
	background-color: #ADB6F3;
}
.button-2 a:active {
	text-decoration: none;
	color: #2a2a2a;
}

nav li {
	background-color: #ffffff;
	display: inline-block;
	text-align: center;
	padding: 5px 30px 5px 10px;
}

nav a:link {
  text-decoration: none;
  color: #2a2a2a
}


nav a:hover {
  text-decoration: none;
  color: #eb746f
}

nav a:active {
  text-decoration: underline;
  color: #eB746f;
}


#hero-decoration-horizontal {
	height: 10px;
	background-color: #adb6f3;
	z-index: 0;
	position: relative;
	float:right;
	width:800px;
	margin: 20px 0px 0px 20px;
}

.hero {
    position: relative;
    width: 100vw;
    height: 600px;
 
}

.hero-next-page {
    position: relative;
    width: 100vw;
    height: 10px;
 
}

.hero-next-page::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    background-color: #55527C;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
} 
.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #55527C;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}  

#hero-content {
    position: relative;
	float:left;
	Margin: 10px 0px 10px 10px;
	padding: 10px 0px 0px 30px;
	Top: 5px;
	border-left: 10px solid;
	border-color: #adb6f3;
	max-width: 375px;
	height:auto;
	z-index: 0;
}
.hero-center {
	max-width: 960px;
	margin: auto;
}

.hero-body-copy-div {
	font-family: karla,san-serif;
	font-size: 1.5em;
	line-height: 1.5em;
	color: #ffffff;
	margin:-20px 10px 0px 0px;
	padding:5px 5px 5px 0px;
}

.window {
	position: relative;
	z-index: 0;
	float:left;
	margin: 30px 0px 0px 10px;	
}

.about-roca {
	width:400px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.display-background {
	width: 500px;
	height: 400px;
	position: relative;
	float: right;
	Margin-top: 170px 50px 50px 50px;
}
.roca-background-color {
	width: 500px;
	height: 400px;
	background-color: #FFE8DE;
	position: relative;
	float: right;
	border-top-left-radius: 180px;
	Margin-top: 70px;
	border-bottom-left-radius: 180px;
}
.car-background-color {
	width: 500px;
	height: 400px;
	background-color: #DFDCF4;
	position: relative;
	float: right;
	border-top-left-radius: 180px;
	Margin-top: 70px;
	border-bottom-left-radius: 180px;
}
.healing-background-color {
	width: 500px;
	height: 400px;
	background-color: #F5F3FF;
	position: relative;
	float: right;
	border-top-left-radius: 180px;
	Margin-top: 70px;
	border-bottom-left-radius: 180px;
}
.center-content {
	max-width: 960px;
	padding: 20px 0px 20px 20px;
	margin: auto;
	
}
.center-content-2 {
	max-width: 460px;
	padding: 20px 0px 20px 20px;
	margin: auto;
}
.center-content-3 {
	max-width: 230px;
	padding: 10px 10px 10px 10px;
	margin: auto;
	
}
.center-content-4 {
	max-width: 100%;
	height: 680px;
	padding: 100px 0px 0px 0px;
	margin: auto;
	
}
.center-content-5 {
	max-width: 1206px;
	padding: 0px 0px 0px 0px;
	margin: auto;
	
}
.center-content-6 {
	max-width: 1206;
	padding: 0px 5px 0px 5px;
	margin: auto;
	
}
.center-content-7{
	max-width: 100%;
	padding: 0px 5px 0px 5px;
	margin: auto;
	
}
.footer {
	width: 100%;
	height: 20px;
	background-color: #ffffff;
	margin: auto;
}
h1 next-project-heading{
	font-family: karla, san-serif;
	color: #2a2a2a;	
}

.next-project {
	padding-top: 20px;
	height: 200px;
	width: auto;
	background-color: #ADB6F3;
		
}
.social {
	padding: 20px 20px 20px 20px;
	Margin:  auto;
	float: left;
}
h2 next-project-subhead {
	font-family: karla, san-serif;
	color: #ffffff;	
}

.intro-image{
	position:relative;
	float: left;
	margin: -50px 0px 50px 100px;
	padding: 10px 10px 10px 80px;
	z-index: 1;
}

.intro-background-color{
	width: 850px;
	height: 450px;
	background-color: #DFDCF4;
	position: relative;
	float: left;
	border-top-left-radius: 150px;
	Margin: 40px 0px 30px 90px;
	border-bottom-left-radius: 180px;
	z-index: 0;
}
/* about page css*/

.side-bar-container {
	margin: 50px 0px 0px 0px;
	width: 340px;
	height: 200px;
	border-right-style: solid;
	border-color: #DFDCF4;
	border-width: 5px;
	float: left;
}
.side-bar-container-2 {
	margin: 50px 0px 0px 0px;
	width: 340px;
	height: 500px;
	border-right-style: solid;
	border-color: #DFDCF4;
	border-width: 5px;
	float: left;
}
.side-nav_links{
  list-style-type: none;
  font-size: 1.2em;
  text-align: left;
  text-decoration: none;
  float:left;
  padding: 20px 40px 40px 40px;
  Margin: 20px 20px 20px 20px;	
}
nav li {
	background-color: #ffffff;
	display: inline-block;
	text-align: center;
	padding: 5px 30px 5px 10px;
}

nav a:link {
  text-decoration: none;
  color: #2a2a2a
}

nav a:hover {
  text-decoration: none;
  color: #eb746f
}

.content-container {
	width: 100%;
	height: 1500px;
	padding:40px;
}

.hello {
	position: relative;
	float:left;
	margin: 0px 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	width: 500px;
}

.portrait {
	margin: 40px 0px 0px 30px;
    padding: 0px 0px 0px 0px;
	width: 460px;
	position: relative;
	float: left;
}
.window-2 {
	position: relative;
	z-index: 0;
	float:left;
	margin: -10px 0px 0px -30px;
	top: 50px;
}

.about-info-box {
	width: 660px;
	height:auto;
	background-color: #DFDCF4;
	border-radius:10px;
	padding: 40px;	
	margin: -100px 0px 0px 100px;
	position: relative;
	float: left;
}
.accent-color{
	background-color: #FFE8DE;
	margin: 0px 0px 0px -20px;
	padding: 10px 10px 10px 20px
}
.accent-color-2{
	background-color: #DFDCF4;
	margin: 0px 0px 0px -20px;
	padding: 10px 10px 10px 20px;
}
.design-solution {
    position: relative;
	background-color:#55527C;
    width: 100%;
    height: 2800px;
 }
.center-content-5 {
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px 20px 0px 20px;
}
